Category Archives: End of Support

MediaWiki 1.19.23, 1.22.15, 1.23.8, and 1.24.1 Released, Support Ends For MediaWiki 1.22.x

MediaWiki 1.19.23, 1.22.15, 1.23.8, and 1.24.1 were released yesterday. The new versions fix a number of bugs and include two security fixes.

More information is available in the release announcement.

 

Support ended for MediaWiki 1.22.x has now ended. Anyone still running 1.22.x should upgrade to a newer version. MediaWiki 1.19.x is a long term support release and is scheduled to contine receiving updates until May of 2015.

Posted in End of Support, MediaWiki, Security Update | Leave a comment

Support Ends for Joomla 3.2

Support for Joomla 3.2 has now ended. Anyone one still using version 3.2 should upgrade to 3.3. Keep in mind that Joomla 3.3 requires at least PHP version 5.3.10, up from version 5.3.1 in Joomla 3.2.

Posted in End of Support, Joomla | Leave a comment

Moodle 2.5.9, 2.6.6, 2.7.3, and 2.8 Released; Support Ends For Moodle 2.5

Moodle 2.5.9, 2.6.6, 2.7.3, and 2.8 were released yesterday. Version 2.8 introduces “significant improvements to the gradebook, forums, analytics and usability in many areas to empower teachers and improve functionality for everyone across all devices”. Versions 2.6.6 and 2.7.3 include “small improvements”, bug fixes, and security fixes. Version 2.5.9 includes security fixes. Details of the security vulnerabilities fixed will be released later.

Update (November 17, 2014): Moodle has now released information on the security issues fixed in the releases. Among the vulnerabilities fixed is a serious cross-scripting (XSS) vulnerability in all three versions and a serious cross-site request forgery (CSRF) vulnerability in the LTI module in all three versions.

Moodle 2.5.9 is the last release for the 2.5 branch and anyone running it should upgrade to a newer, supported, version.

More information is available in the release notes for 2.5.92.6.62.7.3, and 2.8.

Posted in End of Support, Moodle, Security Update | Leave a comment

Support Ends for TYPO3 4.7 and 6.1

The end of support for TYPO3 4.7 and 6.1 has been announced. For those still running those versions it is recommended that they upgrade to TYPO3 6.2, which is scheduled to be supported until March of 2017.

Support for TYPO3 4.5 continues until March of next year .

Posted in End of Support, TYPO3 | Leave a comment

Moodle 2.4.11, 2.5.7, 2.6.4, and 2.7.1 Released; Support Ends For Moodle 2.4

Moodle 2.4.11, 2.5.7, 2.6.4, and 2.7.1 were released today. All of the releases include security fixes and all but 2.4.11 also include bug fixes. Details of the security vulnerabilities fixed will be released later.

Update (July 21, 2014): Moodle has now released information on the security issues fixed in the releases. Among the vulnerabilities fixed is a vulnerability that could lead to remote code execution, several that could allow access to server-side files, and several cross-site script (XSS) vulnerabilities.

Moodle 2.4.11 is the last release for the 2.4 branch and anyone running it should upgrade to a newer, supported, version.

More information is available in the release notes for 2.4.112.5.72.6.4, and 2.7.1.

 

Posted in End of Support, Moodle, Security Update | Leave a comment

Support Ends for TYPO3 6.0

The end of support for TYPO3 6.0 has been announced. While it was scheduled to end in April one additional version, 6.0.14, was released last month. For websites still running 6.0 it is recommend to upgrade to 6.2, which is scheduled to be supported until April of 2017.

Support for TYPO3 4.5 continues until March of 2015 and support for TYPO3 4.7 continues until October.

Posted in End of Support, TYPO3 | Leave a comment

MediaWiki 1.23.0 Released, Support Ends For MediaWiki 1.21.x

MediaWiki 1.23.0 was released today. The new version includes improved notification, a new special page for creating “internal links to revision comparison pages”, and a typography refresh for the default Vector skin.

1.23.x is a long term support (LTS) release that is schedule to be supported until May 2017.

More information is available in the release announcement.

Support ended for MediaWiki 1.21.x at the end of May. Anyone still running 1.21.x should upgrade to a newer version. MediaWiki 1.19.x is a long term support release and is scheduled to continuing receiving updates until May of 2015.

Posted in End of Support, MediaWiki | Leave a comment

Support Ends for Moodle 1.9 and 2.3

Support for Moodle 1.9 and 2.3 has ended. A final release of 2.3, 2.3.11, that includes security fixes was released today. Anyone still running 1.9 or 2.3 should upgrade to a supported release. In most cases the version to move to would be the latest version, 2.6.

Posted in End of Support, Moodle | Leave a comment

MediaWiki 1.22.0 Released, Support Ends For MediaWiki 1.20.x

MediaWiki 1.22.0 was released on Friday. The new version includes anti-spam and countervandalism improvements, editing improvements, and more. The new version requires that PHP has eith”either the native JSON extension or the pecl-json-c fork” installed.

More information is available in the release announcement.

Support ended for MediaWiki 1.20.x at the end of November. Anyone still running 1.20.x should upgrade to a newer version. MediaWiki 1.19.x is a long term support release and is scheduled to continuing receiving updates until May of 2015.

Posted in End of Support, MediaWiki | Leave a comment

Moodle 2.2.11, 2.3.8, 2.4.5, and 2.5.1 Released; Support Ends For Moodle 2.2

Moodle 2.2.11, 2.3.8, 2.4.5, and 2.5.1 were released today. The new versions include “small improvements”, bug fixes, and security fixes. Details of the security vulnerabilities fixed will be released later.

Moodle 2.2.11 is the last release for the 2.2 branch and anyone running it should upgrade to a newer, supported, version.

Update (July 15, 2013): Moodle has now released information on the security issues fixed in the releases. Moodle 2.2.11 fixes two serious security vulnerabilities and three minor security vulnerabilities. Moodle 2.3.8 fixes two serious security vulnerabilities and four minor security vulnerabilities. Moodle 2.4.5 and 2.5.1 fix two serious security vulnerabilities and five minor security vulnerabilities.

Posted in End of Support, Moodle, Security Update | Leave a comment